 .packages-container .btn-lg{
 	font-size:18px;
 }

 /*fix the modal box problem on paint correction page*/
 .modal-dialog {
 	right: auto;
 	left: auto;
 }

 .modal-backdrop.in{
 	opacity: 0.5;
 }

 /*popover fixes*/
 .sidekick h3.popover-title{
 	font-size: 18px;
 	margin-bottom: 0;
 }

 .sidekick .popover-content{
 	font-size: 16px;
 	line-height: 26px;
 	font-weight: 400;
 }

 .paint-correction .btn-more{
 	position: absolute;
 	bottom:10px;
 	right:10px;
 	background:rgba(0,0,0,0.5);
 	color:white;
 }

 .paint-correction .image-icon{
 	position: relative;
 }

 .paint-correction .popover{
 	min-width:300px;
 }

.question{
	margin-top:40px;
}
 .question h3{
 	font-size: 39px;
    line-height: 1.3;
    font-weight: 600;
    font-style: italic;
    color: #222;
 }

 .question p{
	font-size: 23px;
 	line-height: 32px;
 	font-weight: 300;

 }
